<% if !@org_name.blank? %>
    <%if @check == false %>
        $checkName = false
         <% if @config_page%>
             $("#check_name_hint").html('<span class="c_red">名字不能重复<span>').show();
        <% else%>
            $("#organization_name_notice").html('<span class="c_red">名字不能重复<span>').show();

        <%end%>

    <% else %>
        $checkName = true;
        <% if @config_page%>
            $("#check_name_hint").html('<span class="c_green">名字可以使用</span>').show();
        <% else%>

            $("#organization_name_notice").html('<span class="c_green">名字可以使用</span>').show();
        <%end%>
    <%end%>
<% else %>
$("#check_name_hint").html('<span class="c_green">名字不能为空</span>').show();
<% end %>